.container {
  width: 1280px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
}

.logo a {
  font-size: 80px;
  line-height: 94px;
  display: inline-block;
  text-align: start;
  font-family: sans-serif;
  color: black;
  margin-bottom: 38px;
}
.logo1 {
  font-size: 80px;
  line-height: 94px;
  display: inline-block;
  font-family: sans-serif;
  color: lightskyblue;
  margin-bottom: 38px;
}
.nav {
  display: inline-block;
  text-align: center;
  background-color: #35444f;
  width: 1280px;
}
.nav a {
  color: white;
  font-size: 24px;
  line-height: 28px;
}

.nav1 {
  display: inline-block;
  text-align: center;
  border-left: 2px solid white;
  padding: 26px 35px 19px;
}
.nav2 {
  display: inline-block;
  text-align: center;
  border-left: 2px solid white;
  padding: 26px 35px 19px;
}
.nav3 {
  display: inline-block;
  text-align: center;
  border-left: 2px solid white;
  padding: 26px 35px 19px;
}
.nav4 {
  display: inline-block;
  padding: 26px 35px 19px;
  text-align: center;
  border-left: 2px solid white;
}
.nav1:hover {
  background-color: #222f3a;
  margin: 0 auto;
}
.nav2:hover {
  background-color: #222f3a;
}
.nav3:hover {
  background-color: #222f3a;
}
.nav4:hover {
  background-color: #222f3a;
}
.main--aside {
  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
aside {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border: 1px solid black;
  font-size: 27px;
  line-height: 27px;
  font-family: sans-serif;
  width: 345px;
}
.aside a {
  color: #485863;
}
.aside1 {
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 45px;
}
.aside2 {
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 45px;
}
.aside3 {
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 45px;
}
.aside4 {
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 45px;
}
.aside5 {
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 45px;
}
.aside1:hover {
  background-color: #dbdbdb;
  padding-left: 80px;
}
.aside2:hover {
  background-color: #dbdbdb;
  padding-left: 80px;
}
.aside3:hover {
  background-color: #dbdbdb;
  padding-left: 80px;
}
.aside4:hover {
  background-color: #dbdbdb;
  padding-left: 80px;
}
.aside5:hover {
  background-color: #dbdbdb;
  padding-left: 80px;
}
.img1 {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid black;
  width: 885px;
  padding-top: 75px;
  padding-bottom: 75px;
}
.img--ani {
  transition: 1s;
}
.img--ani:hover {
  transform: scale(1.2);
}
.text {
  margin-top: 35px;
  width: 885px;
  font-size: 18px;
  line-height: 24px;
  font-family: sans-serif;
  color: #2c2c2c;
}
footer a {
  color: #0c1927;
}

.footer {
  background-color: grey;
  display: flex;
  justify-content: space-around;
  align-items: center;
  font-size: 28px;
  line-height: 28px;
  font-family: sans-serif;
  margin-top: 55px;
  padding-top: 21px;
  padding-bottom: 21px;
}
.nav--foot {
  width: 900px;
  display: flex;
  justify-content: space-around;
}
.copyright {
  display: flex;
  align-items: center;
  width: 190px;
}
.nav--foot1:hover a {
  color: skyblue;
  text-decoration: underline;
}
.nav--foot2:hover a {
  color: skyblue;
  text-decoration: underline;
}
.nav--foot3:hover a {
  color: skyblue;
  text-decoration: underline;
}
.nav--foot4:hover a {
  color: skyblue;
  text-decoration: underline;
}
.nav--foot5:hover a {
  color: skyblue;
  text-decoration: underline;
}
